﻿/*419 962(960) 419*/
/*716 244*/


.min_width{_width:962px;}

.area{background:#7c98d8;min-width:1000px;}

.banner{background:url(bar1.jpg) center top no-repeat;height:168px;min-width:1000px;}

.bannerw{width:962px;margin:0 auto;}
.bannerw a{float:right;width:80px;height:22px;}
.bannerw .link2{margin-left:2px;}

.banner2{background:url(bar2.jpg) center top no-repeat;height:202px;min-width:1000px;}

.ibanner{background:url(bg16.jpg) center top no-repeat;height:275px;min-width:1000px;}

.main_bg{background:url(bg1.jpg) center top no-repeat;min-width:1000px;}
.imain_bg{background:url(bg17.jpg) center top no-repeat;min-width:1000px;}
.con_area{width:960px;padding-left:2px;margin:0 auto;}
.con_bg{background:#000000;}

/*mod_nav*/
.mod_nav{height:62px;background:url(nav.png) center top no-repeat;min-width:1000px;}
.mod_nav .menu{width:962px;margin:0 auto;}

.menu li{float:left;display:inline;overflow:hidden;margin-left:8px;}
.menu a{background:url(navh.png) -9999px no-repeat;height:62px;width:100%;float:left;text-indent:-999px;}

.menu .item1{width:60px;margin-left:30px;}
.menu .item2{width:108px;}
.menu .item3{width:108px;}
.menu .item4{width:108px;}
.menu .item5{width:150px;}
.menu .item6{width:140px;}

.menu .item1 a:hover,.menu .item1 .cur{background-position:-30px 0;}
.menu .item2 a:hover,.menu .item2 .cur{background-position:-98px 0;}
.menu .item3 a:hover,.menu .item3 .cur{background-position:-214px 0;}
.menu .item4 a:hover,.menu .item4 .cur{background-position:-330px 0;}
.menu .item5 a:hover,.menu .item5 .cur{background-position:-446px 0;}
.menu .item6 a:hover,.menu .item6 .cur{background-position:-604px 0;}


/*share*/
.share{float:left;margin:23px 0 0 83px;height:15px;}
.share li{float:left;margin-left:6px;width:15px;height:15px;}

/*mod_intro*/
.mod_intro{background:url(bg2.png) no-repeat;height:275px;overflow:hidden;padding-left:6px;margin-bottom:12px;}

.mod_intro .l_pic{float:left;width:312px;height:269px;}
.mod_intro .c_txt{float:left;width:395px;background:#3b3b3b;padding-top:6px;height:263px;margin-left:5px;display:inline;}
.c_txt .hd{position:relative;height:22px;color:#d7b600;line-height:18px;border-bottom:1px solid #7c7c7c;}
.c_txt .hd span{position:absolute;cursor:hand;cursor:pointer;width:88px;height:23px;margin-left:8px;text-align:center;line-height:22px;}
.c_txt .hd .tab1{top:0;left:8px;}
.c_txt .hd .tab2{top:0;left:100px;}
.c_txt .hd .cur{color:#ffffff;background:url(bg12.png) no-repeat;}
.c_txt .bd .p_txt{padding:10px;color:#e3e3e3;line-height:20px;height:170px;display:block;}
.c_txt .bd .bsize{font-size:16px;line-height:22px;}
.c_txt .bd p {text-indent:2em;}

.mod_intro .r_price{line-height:20px;padding-top:14px;float:right;width:214px;padding-left:18px;height:255px;background:#2b2b2b;margin-right:6px;display:inline;}
.mod_intro .r_price h5{color:#ff3d01;}
.mod_intro .r_price p{color:#dddddd;}

/*mod_newvideo*/
.mod_newvideo{margin-bottom:10px;}
.mod_newvideo .hd{background:url(bg6.png) no-repeat;height:43px;}
.mod_newvideo .hd span{margin:10px 0 0 32px;background:url(tit2.png) no-repeat;width:189px;height:23px;float:left;}
.mod_newvideo .hd .more{float:right;margin:10px 36px 0 0;line-height:16px;color:#fff49b;}

.mod_newvideo .bd{background:url(bg7.png) repeat-y;}
.mod_newvideo .ft{background:url(bg8.png) no-repeat;height:8px;}

/*mod_picvideo*/
.mod_picvideo{padding-top:12px;height:192px;overflow:hidden;padding-left:30px;margin-bottom:16px;position:relative;}
.mod_picvideo .exte{top:-4px;left:4px;background:url(bg15.png) no-repeat;width:389px;height:68px;position:absolute;}
.mod_picvideo .tpic{float:left;background:url(bg14.png) no-repeat;width:338px;height:192px;}
.mod_picvideo img{padding:7px;}

.mod_picvideo .rvideo{float:right;}

/*video_list*/
.rvideo .video_list .pic img{width:120px;height:87px;display:block;padding:12px;border:1px solid #3592fa;margin-bottom:3px;}
.rvideo hd{width:120px;height:16px;overflow:hidden;}
.rvideo .video_list h5 a{color:#01aefd;font-size:12px;}
.rvideo .video_list .author{color:#3edbfe;}
.rvideo .video_list .rq{color:#25a601;}
.rvideo .video_list .xh{color:#c70000;height:16px;}

/*mod_picvideo video_list*/
.mod_picvideo .video_list ul{height:188px;overflow:hidden;}
.mod_picvideo .video_list li{margin:0 28px 0 13px;width:146px;line-height:19px;overflow:hidden;float:left;display:inline;color:#858585;}
.mod_picvideo .video_list .pic img{width:120px;height:87px;padding:12px;background:#161616;display:block;border:1px solid #444444;margin-bottom:3px;}
.mod_picvideo .video_list h5{width:140px;height:16px;overflow:hidden;padding-left:6px;}
.mod_picvideo .video_list h5 a{color:#36baff;font-size:12px;overflow:hidden;}
.mod_picvideo .video_list .author{color:#ff7f7f;}
.mod_picvideo .video_list .rq{color:#d6d6d6;}
.mod_picvideo .video_list .xh{color:#d6d6d6;}

/*mod_newlist video_list*/
.mod_newlist .video_list ul{height:188px;overflow:hidden;padding-left:4px;}
.mod_newlist .video_list li{margin:0 14px 0 29px;width:146px;line-height:19px;overflow:hidden;float:left;display:inline;color:#858585;}
.mod_newlist .video_list .pic img{width:120px;height:87px;padding:12px;background:#161616;display:block;border:1px solid #444444;margin-bottom:6px;}
.mod_newlist .video_list h5{width:140px;height:16px;overflow:hidden;padding-left:6px;}
.mod_newlist .video_list h5 a{color:#36baff;font-size:12px;overflow:hidden;height:16px;}
.mod_newlist .video_list .author{color:#ff7f7f;}
.mod_newlist .video_list .rq{color:#d6d6d6;}
.mod_newlist .video_list .xh{color:#d6d6d6;}

/*mod_price*/
.prize_focus{width:324px;height:173px;position:relative;}
.prize_focus .content img{width:324px;height:179px;position:absolute;top:0;left:0;}
.prize_focus .btns{height:21px;position:absolute;bottom:-2px;right:0;padding-right:2px;text-align:right;}
.prize_focus .btns li{margin-right:2px;float:left;}
.prize_focus .btns li a{width:15px;line-height:16px;overflow:hidden;height:16px;display:block;text-align:center;font-weight:700;background:#272727;color:#8f8f8f;}
.prize_focus .btns li a:hover{text-decoration:none;}
.prize_focus .btns li .current{color:#ffffff;}

/*cmain*/
.cmain{float:left;width:716px;}

/*mod_parnav*/
.mod_parnav{background:url(par_nav.png) no-repeat;height:104px;}
.mod_parnav a{width:96px;height:52px;display:inline;float:left;margin-top:26px;}
.mod_parnav .link3{margin-left:142px;}
.mod_parnav .link4{margin-left:42px;}

/*mod_video*/
.mod_video{margin-top:10px;height:245px;overflow:hidden;}

.mod_video .hd{background:url(bg3.png) no-repeat;height:43px;}
.mod_video .hd span{float:left;margin:10px 0 0 40px;}
.mod_video .hd .tit3{background:url(tit3.png) no-repeat;width:86px;height:23px;}
.mod_video .hd .tit4{background:url(tit4.png) no-repeat;width:87px;height:23px;}
.mod_video .hd .more{float:right;margin:10px 36px 0 0;line-height:16px;color:#fff49b;}

.mod_video .bd{background:url(bg4.png) repeat-y;padding:13px 0 0 5px;}
.mod_video .ft{background:url(bg5.png) no-repeat;height:8px;}

/*video_list*/
.video_list ul{height:182px;overflow:hidden;}
.video_list li{margin:0 8px 0 20px;width:146px;line-height:16px;overflow:hidden;float:left;display:inline;color:#858585;}
.video_list .pic img{width:120px;height:87px;padding:12px;background:#161616;display:block;border:1px solid #444444;margin-bottom:6px;}
.video_list h5{width:140px;height:16px;overflow:hidden;padding-left:6px;}
.video_list h5 a{color:#36baff;font-size:12px;overflow:hidden;}
.video_list p{padding-left:6px;}
.video_list .author{color:#ff7f7f;}
.video_list .rq{color:#d6d6d6;}
.video_list .xh{color:#d6d6d6;}

/*mod_video2*/
.mod_video2{height:460px;}
.mod_video2 ul{height:186px;margin-bottom:5px;}

.blankh{clear:both;height:14px;}

/*cside*/
.cside{float:right;width:240px;margin-left:4px;}

/*mod_spic*/
.mod_spic{height:253px;background:url(bg9.png) no-repeat;overflow:hidden;float:right;margin-bottom:10px;}
.mod_spic img{padding:6px 5px;}

/*mod_hotplay*/
.mod_hotplay{height:566px;overflow:hidden;width:239px;float:right;}
.mod_hotplay .hd{background:url(tit1.png) no-repeat;height:37px;}
.mod_hotplay .bd{background:url(bg10.png) repeat-y;padding:17px 0 0 18px;}
.mod_hotplay .ft{background:url(bg11.png) no-repeat;height:8px;}

.hot_player h3{display:none;}
.hot_player li{width:200px;height:64px;overflow:hidden;margin:0 0 20px 0;}
.hot_player .nobor{background:none;}
.hot_player li img{float:left;margin:0 8px 0 0;border:1px solid #676767;}
.hot_player li h5{margin-bottom:1px;}
.hot_player li h5 a{color:#f3ac3d;line-height:16px;}
.hot_player li h5 a:hover{text-decoration:underline;}
.hot_player li p{line-height:16px;color:#e6e6e6;}
.hot_player li p .rq{color:#e6e6e6;}

/*mod_allvideo*/
.mod_allvideo .bd{background:url(bg18.png) repeat-y;padding-top:26px;}
.mod_allvideo .ft{background:url(bg19.png) no-repeat;height:8px;}
.mod_allvideo .video_list ul{overflow:hidden;margin-bottom:26px;height:auto;}
.mod_allvideo .video_list li{margin:0 16px 0 28px;width:146px;line-height:19px;overflow:hidden;float:left;display:inline;color:#858585;}
.mod_allvideo .video_list .pic img{width:120px;height:87px;padding:12px;background:#161616;display:block;border:1px solid #444444;margin-bottom:6px;}
.mod_allvideo .video_list h5 a{color:#36baff;font-size:12px;overflow:hidden;}
.mod_allvideo .video_list .author{color:#ff7f7f;}
.mod_allvideo .video_list .rq{color:#d6d6d6;}
.mod_allvideo .video_list .xh{color:#d6d6d6;}

/*mod_page*/
.cur_page{padding:20px 16px 16px 0;}
.mod_page{clear:both;overflow:hidden;padding:10px 0;text-align:right;margin-right:20px;}
.mod_page_left .mod_page{text-align:left;}
.mod_page_right .mod_page{text-align:right;}
.mod_page_bd{display:inline-block;*display:inline;*zoom:1;}
.mod_page_bd a,.mod_page_bd span{height:20px;display:inline-block;float:left;line-height:20px;background:#2e2e2e;border:1px solid #939ec0;padding:0 6px;margin:1px;color:#d9d9d9;font-family:Verdana,Helvetica,Arial,sans-serif;}
.mod_page_bd .mod_page_cur{height:22px;line-height:22px;padding:0 7px;border:none;font-weight:700;background:#64b900;color:#FFFFFF;}
.mod_page_bd a:hover{text-decoration:none;background-color:#64b900;color:#fff;}
.mod_page_bd .mod_page_prev,.mod_page_bd .mod_page_next{width:22px;padding:0;line-height:100px;overflow:hidden;background:#2e2e2e url(mod_page.png) no-repeat 7px 7px;color:#333;}
.mod_page_bd .mod_page_next{background-position:7px -13px;}
.mod_page_bd .mod_page_info{border:none;margin:1px 1px 1px 15px;height:22px;line-height:22px;}
.mod_page_bd .mod_page_info em{font-weight:700;color:#15B001;}


/*mod_jieshao*/
.mod_jieshao .bd{background:url(bg18.png) repeat-y;padding:30px 0 0 40px;}
.mod_jieshao .ft{background:url(bg19.png) repeat-y;height:8px;}
.mod_jieshao h4{color:#ffff00;font-weight:bold;font-size:14px;margin-bottom:20px;}
.mod_jieshao h4 span{font-size:12px;color:#ff2a00;font-weight:normal;}
.mod_jieshao .dtime{margin-bottom:40px;}
.mod_jieshao p{line-height:32px;color:#e8e8e8;padding-bottom:40px;}
.mod_jieshao .guid_pic{margin-bottom:34px;}
.mod_jieshao .tem{text-indent:2em;font-size:18px;font-family:"\9ED1\4F53";/*hei ti*/}
.mod_jieshao a{color:#e8e8e8;}

.mod_jieshao .title_pic{text-align:center;padding-bottom:20px;}

/*ltxt_rpic*/
.ltxt_rpic .ltxt{float:left;}
.ltxt_rpic .rpic{float:right;margin:20px 158px 0 0;display:inline;}

/*foot*/
.foot{width:100%;background:#7c98d8;min-width:1000px;}
.foot .text{color:#ffffff;_width:962px;}
.foot .text a{color:#ffffff;}
.foot .site{color:#ffffff;_width:962px;}
.foot .site a{color:#ffffff;}